Skip to main content
`Ctrl`+`K`

# skbio.diversity.get_alpha_diversity_metrics

skbio.diversity.get_alpha_diversity_metrics()

  List scikit-bio’s alpha diversity metrics.

  The alpha diversity metrics listed here can be passed as metrics to `alpha_diversity`.

  Returns:
    list of str

      Alphabetically sorted list of alpha diversity metrics implemented in scikit-bio.

  See also

  `alpha`
  `alpha_diversity`
  `get_beta_diversity_metrics`